@charset "utf-8";
/* CSS Document */


.cadre{ margin-top:20px; margin-bottom:20px; padding:5px; background-color:#E2E2E2; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.cadre_status{ width:130px; padding:5px; background-color:#E2E2E2; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.logo div.cadre_status{ margin-right:100px; font-family:Arial, Helvetica, sans-serif; font-weight:100; font-size:11px; float:right; margin-top:10px; opacity:0.75;}
.cadre_joueurs{ width:130px; padding:5px; background-color:#E2E2E2; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.logo div.cadre_joueurs{ margin-right:100px; font-family:Arial, Helvetica, sans-serif; font-weight:100; font-size:11px; float:right; margin-top:10px; opacity:0.75;}

.question{ margin-top:30px; padding:5px; background-color:orange; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.reponse{ margin-top:1px; margin-bottom:30px; padding:5px; background-color:#9db949; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}

.menu_droit{ margin-top:20px; margin-bottom:20px; float:right; width:150px; height:auto; padding:5px; background-color:#E2E2E2; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}


.cadre h1 {font-size:26px;}

a{ color:black;}
a:hover{ color:#9db949; text-decoration:underline;}

.hvcenter{ text-align:center; vertical-align: middle;}

/*----------------------------- WORK MOB --------------------------------*/
.cadre_work_mob_gif{ display: table; float:left; width:90px; height:90px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.cadre_work_mob_gif a{ display: table-cell; text-align:center; vertical-align: middle;}
.cadre_work_mob_gif a img{ max-width:90px; max-height:90px;}
.cadre_work_mob{margin-top:20px; margin-bottom:20px; margin-left:20px; margin-right:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.mob_image_principale{width:200px; height:200px; text-align:center; vertical-align: middle;}
.mob_description{font-size:16px; }
.titre_pokemon{ letter-spacing:5px; font-size:48px; line-height:100%; font-family: "Pokemon_Solid"; text-align:center;}
.titre_ragnarok{ letter-spacing:5px; font-size:48px; line-height:100%; font-family: "Pokemon_Solid"; text-align:center;}
.titre_trickster{ letter-spacing:5px; font-size:48px; line-height:100%; font-family: "Pokemon_Solid"; text-align:center;}
/*-----------------------------------------------------------------------*/

/*----------------------------- WORK HAT --------------------------------*/
.cadre_work_hat_gif{   display: table; float:left;  width:50px; height:50px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.cadre_work_hat_gif a{ display: table-cell; text-align:center; vertical-align: middle;}
.cadre_work_hat_gif a img{ max-width:50px; max-height:50px;}
.cadre_work_hat{ display: table-cell ;text-align:center; vertical-align: middle;}
.cadre_table{ display: table ;float:left;}
.cadre_table a{ display: table-cell ;text-align:center; vertical-align: middle;}
/*-----------------------------------------------------------------------*/

/*------------------------------- TOP 5 ---------------------------------*/
.cadre_top5_img{ width:50px; height:50px; margin-bottom:10px; margin-left:5px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.cadre_top5{width: 275px; margin-top:20px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.cadre_top5_description{width:175px; height:50px; margin-bottom:10px; margin-left:10px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.top5_description{vertical-align: middle;}
/*-----------------------------------------------------------------------*/

/*------------------------------ HAT/MOB --------------------------------*/
.cadre_hat_mob{width: 890px; margin-top:20px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
/*-----------------------------------------------------------------------*/

/*------------------------------- LINK ----------------------------------*/
.link{width: 890px; margin-top:20px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.link_auteur{width: 200px; text-align:center;}
/*-----------------------------------------------------------------------*/

/*----------------------------- SOFTWARE --------------------------------*/
.software{width: 890px; margin-top:20px; margin-bottom:20px; margin-left:20px; padding:5px; background-color:#F8F8F8; border:2px solid black; -moz-border-radius:9px; -khtml-border-radius:9px; -webkit-border-radius:9px; border-radius:9px;}
.software_name{display: table-cell ;width: 200px; text-align:center; vertical-align: middle;}
.software_description{text-align:center;}
.software_description p{text-align:left; margin-bottom: 20px;margin-top: 20px;}
.software_description li{text-align:left; margin-bottom: 20px;margin-top: 20px;}
.software_description img{max-width:675px;  margin-bottom: 20px;}
/*-----------------------------------------------------------------------*/


/*------------------------------- COLOR ---------------------------------*/
.color_red{color:red;}
.color_green{color:green;}
/*-----------------------------------------------------------------------*/



/*----------------------------- INFOBULLE -------------------------------*/
.infobulle{
    position: absolute;   
    visibility : hidden;
    border: 1px solid Black;
    padding: 10px;
    font-family: Verdana, Arial;
    font-size: 10px;
    background-color: #FFFFCC;
}
/*-----------------------------------------------------------------------*/


body{ background: url(../images/bg.png)0 0 repeat-x; width:100%px; }
.best{ width:960px; height:100%; margin:0 auto;}
.menu{ background:#222222;border-radius:3px; width:960px; height:35px;}
.footer{ color:#FFF; background:#222222;border-radius:3px; width:960px; text-align:center; padding-top:7px; padding-bottom:7px; margin-bottom:20px;}
.footer a{ color:#FFF; }
.footer a:hover{ color:#9db949;}
.logo{ width:960px; height:100px; margin:0 auto;}
.logo img{ float:left;}
.menu ul{ margin-left:22px;}
.menu li a{ float:left; color:#FFF; font-family: "Swis721 BT"; font-size:13px; margin-top:9px; margin-left:10px; margin-right:10px; background:url(../image/top.png); text-decoration:none;}
.menu li a:hover{ color:#9db949; text-decoration:underline;}
.logo h2 a{ font-family:Arial, Helvetica, sans-serif; font-weight:100; font-size:11px; float:right; margin-top:20px; opacity:0.5; color:#222222; text-decoration:none;}
.sliader h2{ font-family: "Myriad Pro" ; font-weight:bold; font-size:103px;opacity:0.5; padding-top:50px;}
.sliader img{ float:left; }
.contetn li{float:left;}
.sliader p{ width:272px; float:left;}
.sliader p a{ font-family: Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#7a9933;}
.line{width:960px;height:10px;color:#000;display:block;margin-top:5px;}
.clear {clear:both;width:100%;line-height:0;font-size:0 ; margin-left:0;}
.sliader{ border-bottom:1px solid #222222; width:960px; height:396px; }
.contetn { height:340px;border-bottom:1px solid #222222}
.contetn li{ padding-left:17px; padding-top:12px; width:300px; }
.contetn li img{float:left; margin-right:10px;}
.contetn li h2{ font-family:"Swis721 BT"; font-size:23px; font-weight:200; padding-top:24px; margin-left:10px;}
.lih{border-left:1px groove #cccccc; border-right:1px groove #cccccc; height:311px; width:275px; padding-left:5px; padding-right:30px;}	
.textr h3{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; margin-bottom:8px; color:#9abf40;}
.textr{ margin-top:58px; margin-left:-10px; width:280px;}

.textr p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; margin-bottom:17px; padding-right:20px;}
.textr p a{font-weight:bold; color:#7a9933;}
.textr a{ font-weight:200; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#9abf40; }
.textr ul ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#222222; text-decoration:none; }
.textr ul ul li a img{ margin-top:3px;}
.textr ul ul { margin-left:-15px;}
.textr ul ul li a:hover{ text-decoration:underline;}
.textr ul ul li{ border-bottom:1px dotted #cccccc; margin-left:30px; margin-right:30px; padding-left:0px; width:250px;}
.textr ul ul li:first-child+li+li+li{ border-bottom:0px;}
.xz a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#95ad5c; margin-left:30px;}
.fua h2{ font-family:"Swis721 BT"; font-size:23px; font-weight:200; padding-top:24px; margin-bottom:10px;}	
.fua p{ font-family:Arial, Helvetica, sans-serif; font-size:14px/23px; font-weight:lighter; margin-bottom:-51px;}
.fua{ margin-top:20px;}
.fua li:first-child{ width:610px; margin-top:-20px;}
.fua li {float:left;}
.fua li p input{ margin-bottom:-20px; width:212px; height:25px;}
.fua li h2 input{ height:24px; width:40px; margin-left:212px;background:#9db949; padding:0px; color:#ffffff; margin-top:-53px; padding-bottom:23px; padding-top:5px;}
value{ background:#9db949;}
.fua p a{ font-family: Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#7a9933;}
.send1{ width:316px; height:160px; border:1px solid  #cccccc; padding-left:30px;}	
.send1 h2{ font-family:"Swis721 BT"; font-size:23px; font-weight:200; padding-top:24px; margin-bottom:10px;}
.send1 h3{  font-family:Arial, Helvetica, sans-serif; color:#222222; font-weight:100; margin-left:6px;font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:lighter; margin-bottom:20px; color:#000000;}
.menu1{ background:#222222;border-radius:3px; width:960px; height:35px; margin:0 auto}
.menu1 ul{ margin-left:22px; margin-right:150px;}
.menu1 li a{ float:left; color:#FFF; font-family: "Swis721 BT"; font-size:13px; margin-top:9px; margin-left:10px; margin-right:10px; background:url(../image/top.png); text-decoration:none;}
.menu1 li a:hover{ color:#9db949; text-decoration:underline;}
.menu1  p{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight: lighter; color:#FFF; padding-top:10px; float:right; margin-right:40px; }
.menu1  h2{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight: lighter; color:#95ad5c; padding-top:10px; float:right; margin-right:3px;}

@font-face {
    font-family: 'Pokemon_Hollow'; /*a name to be used later*/
    src: url('../font/Pokemon_Hollow.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Pokemon_Solid'; /*a name to be used later*/
    src: url('../font/Pokemon_Solid.ttf'); /*URL to font*/
}
